<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cz-1WJKrQtKrjsAz6DWUll:APA91bGhNzxKPn3469ZBOnE36f5Npj-t5pJrTUMwZJBihClPwE2hIroEE9AfC-NaWrkyHXqmqSBwOJ1XyysgdPKo7483tAzQZVQP4R9rR1x_0spEbQ9Z5oM&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757866797735}</string>
</map>
